@import "reset.css";
@import "lionbars.css";

html, body {
  height: 100%;
  font-family:  Helvetica, sans-serif;
  background-color: #FFF;
  color: black;
  /* overflow-x:hidden;
   width: 4000px;*/
  }

@font-face {
    font-family: 'questa_sansregular';
    src: url('2-Questa_Sans_Regular-webfont.eot');
    src: url('2-Questa_Sans_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('2-Questa_Sans_Regular-webfont.woff2') format('woff2'),
         url('2-Questa_Sans_Regular-webfont.woff') format('woff'),
         url('2-Questa_Sans_Regular-webfont.ttf') format('truetype'),
         url('2-Questa_Sans_Regular-webfont.svg#questa_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* unvisited link */
a:link {
  text-decoration: underline;
    color: #FF0000;
}

/* visited link */
a:visited {
    color: pink;
}

#open-popup {padding:20px}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 40px;
  width: auto;
  max-width: 200px;
  margin: 20px auto;
  text-align: center;
}

.caption {text-align: left;}

.newclass {
  opacity: 0;  
}


/* red e9411a  yellow f9f307 blue 4d56a3 */

.box0, .box1, .box2, .box3 { background: white; 
    float: left; 
    display: block; 
    overflow: auto; 
    font: 14px/20px   "questa_sansregular", Helvetica, Arial, sans-serif;
    }

 .box0, .box1, .box2  text-decoration: none;

p { display: block; text-align: left;}

.box0  { display: block; width: 310px; max-height: 595px;}
.box2 { display: block; width: 331px; max-height: 595px;}
.box3 { display: block;  width: 310px; max-height: 595px;}

img { padding: 5px 5px 5px 0px; }
.box0,.box2,.box3  a { text-decoration: none;}

.box0 img:hover {opacity: .7;}

.box2, { padding: 5px;}
.box2, .box0, .box3, a { text-decoration: none; color:#000;}
.box2 img:hover {opacity: .7;}
.box3 img:hover {opacity: .7;}

.zazie { position: fixed;
    bottom: 30px;
    left: 15px;
}

@media (max-width: 40em) {
.zazie {
display: none;
}
}
.zazie a:hover {
-webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;

  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

@-webkit-keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

@keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

.zazie a:active{

  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: bounceOutUp;
  animation-name: bounceOutUp;
    -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}


.inner-div { width: 50px; height: 3000px; background: #eee; }

header {
	background: #FFF;
  margin-left: 20px;
	padding: 20px 20px 0px 0px;
	font-size: 40px;
	line-height: 0 em;
}

.bored {border: 2px solid #000}

.thead {background: #FFF;}

.contain {display: inline-block; float: left; margin-left: 20px; margin-top: 0px;}

.designhd, .iconhd, .illohd {
  display: block; 
  height: 12px; 
  font: 14px/20px   "questa_sansregular", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  color: #000; 
  padding: 5px 5px 15px 0px; 
  overflow: hidden;}

.designhd { }
.iconhd { }
.illohd { }

